name: sharp_markus
services:
  main_app:
    cpu_shares: 90
    command: []
    deploy:
      resources:
        limits:
          memory: 256M
    environment:
      - SETUP_CONTENT=1
      - SITE=Plone
      - TYPE=classic
    image: plone/plone-backend:6.0.0rc1
    labels:
      icon: https://training.plone.org/5/_static/Plone_logo_square.png
    ports:
      - target: 8080
        published: "8000"
        protocol: tcp
    restart: always
    volumes: []
    devices: []
    cap_add: []
    network_mode: bridge
    privileged: false
    container_name: ""
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://training.plone.org/5/_static/Plone_logo_square.png
  index: /
  port_map: "8000"
  scheme: http
  store_app_id: sharp_markus
  title:
    custom: Plone
